Pular para o conteúdo
Ver todas as ameaças

CVE-2019-17229

Alvo: Não informado

Descrição

includes/options.php in the motors-car-dealership-classified-listings (aka Motors – Car Dealer & Classified Ads) plugin through 1.4.0 for WordPress has multiple stored XSS issues.

Software
Não informado
Tipo Software
Plugin
CVE
CVE-2019-17229
Tags
Nâo informado
Data de publicação
24/02/2020
Última atualização
24/02/2022
Pontuação em CVSS 3.0
6.1
Médio
plugins premium WordPress